ssh_bind_struct Struct Reference
Collaboration diagram for ssh_bind_struct:
[legend]

## Data Fields

struct ssh_common_struct | common
struct ssh_bind_callbacks_struct * | bind_callbacks
void * | bind_callbacks_userdata
struct ssh_poll_handle_struct * | poll
char * | wanted_methods [SSH_KEX_METHODS]
char * | banner
char * | ecdsakey
char * | dsakey
char * | rsakey
char * | ed25519key
ssh_key | ecdsa
ssh_key | dsa
ssh_key | rsa
ssh_key | ed25519
char * | bindaddr
socket_t | bindfd
unsigned int | bindport
int | blocking
int | toaccept
bool | config_processed
char * | config_dir
char * | pubkey_accepted_key_types

The documentation for this struct was generated from the following file:

- bind.h